<xml> </xml>

btb-class |

# BetterListView.OnColumnWidthChanged Method

Raises the ColumnWidthChanged event.

protected virtual void OnColumnWidthChanged(
BetterListViewColumnWidthChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewColumnWidthChangedEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace